.container-lg {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box
}

.tmcu-community {
    padding: 0 0 0 30px;
    overflow: hidden
}

@media (min-width: 992px) {
    .tmcu-community {
        padding: 0 0 0 10%
    }
}

.tmcu-community .thumbSwiper {
    overflow: visible
}

.tmcu-community .thumbSwiper .slide-inner {
    background: #d9d9d9;
    height: 210px;
    border-radius: 20px;
    padding: 1.5rem 0 0 2rem;
    box-sizing: border-box;
    cursor: pointer
}

.tmcu-community .thumbSwiper .swiper-slide-thumb-active .slide-inner {
    background: #9eee9c
}

.tmcu-community .communitySwiper .slide-inner {
    display: flex;
    flex-wrap: wrap;
    background-color: #fff
}

.tmcu-community .communitySwiper .slide-inner .desc {
    width: 100%;
    padding-top: 10%
}

.tmcu-community .communitySwiper .slide-inner .desc p {
    font-weight: 400;
    color: #555
}

@media (min-width: 992px) {
    .tmcu-community .communitySwiper .slide-inner .desc {
        width: 42%
    }
}

@media (min-width: 1200px) {
    .tmcu-community .communitySwiper .slide-inner .desc {
        width: 42%
    }
}

@media (min-width: 1440px) {
    .tmcu-community .communitySwiper .slide-inner .desc {
        width: 35%
    }
}

.tmcu-community .communitySwiper .slide-inner .image {
    width: 100%;
    aspect-ratio: 1.75;
    padding: 3% 3% 0;
    box-sizing: border-box;
    background-color: #00cc41;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end
}

.tmcu-community .communitySwiper .slide-inner .image img {
    width: 100%;
    max-width: 800px
}

@media (min-width: 992px) {
    .tmcu-community .communitySwiper .slide-inner .image {
        width: 58%
    }
}

@media (min-width: 1200px) {
    .tmcu-community .communitySwiper .slide-inner .image {
        width: 58%
    }
}

@media (min-width: 1440px) {
    .tmcu-community .communitySwiper .slide-inner .image {
        width: 65%;
        aspect-ratio: 2
    }
}

div[class^=tmcu] .swiper-pagination-custom,
section[class^=tmcu] .swiper-pagination-custom {
    position: absolute;
    top: 0;
    left: 0;
    width: 58px;
    height: 68px
}

div[class^=tmcu] .swiper-pagination-custom>span,
section[class^=tmcu] .swiper-pagination-custom>span {
    display: block
}

@media (min-width: 1366px) {

    div[class^=tmcu] .swiper-pagination-custom,
    section[class^=tmcu] .swiper-pagination-custom {
        top: 5%
    }
}

div[class^=tmcu] .swiper-pagination-custom .pagi-current,
section[class^=tmcu] .swiper-pagination-custom .pagi-current {
    text-align: left;
    font-size: 28px
}

div[class^=tmcu] .swiper-pagination-custom .pagi-divider,
section[class^=tmcu] .swiper-pagination-custom .pagi-divider {
    position: absolute;
    top: 40px;
    left: 12px;
    width: 40px;
    height: 1px;
    background-color: #000;
    transform: rotate(-45deg)
}

div[class^=tmcu] .swiper-pagination-custom .pagi-total,
section[class^=tmcu] .swiper-pagination-custom .pagi-total {
    text-align: right;
    font-size: 20px;
    color: #acacac
}

.tmcu-icon {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/tmcu-icons.png);
    margin-bottom: 10px
}

.tmcu-icon.notice {
    background-position: 0 0
}

.tmcu-icon.date {
    background-position: 50% 0
}

.tmcu-icon.chat {
    background-position: 100% 0
}

.tmcu-icon.crew {
    background-position: 0 100%
}

.tmcu-icon.media {
    background-position: 50% 100%
}

.tmcu-icon.coffee {
    background-position: 100% 100%
}

.tmcu-common-pad {
    padding-left: 30px
}

@media (min-width: 992px) {
    .tmcu-common-pad {
        padding-left: 10%
    }
}

.tmcu-container {
    padding-left: 30px;
    padding-right: 30px
}

@media (min-width: 992px) {
    .tmcu-container {
        padding-left: 10%;
        padding-right: 10%
    }
}

.tmcu-welcome {
    padding: 100px 0 0
}

.tmcu-welcome__title h2 * {
    font-family: Microgramma D Bold Extended
}

.tmcu-welcome__image img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.tmcu-welcome2__grid-wrap {
    gap: 20px;
    flex-wrap: wrap
}

@media (min-width: 992px) {
    .tmcu-welcome2__grid-wrap {
        flex-wrap: nowrap
    }
}

.tmcu-welcome2__grid-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    aspect-ratio: 1.2;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    word-break: keep-all;
    box-sizing: border-box
}

@media (min-width: 992px) {
    .tmcu-welcome2__grid-item {
        width: auto;
        flex: 1;
        padding: 20px
    }
}

@media (min-width: 1440px) {
    .tmcu-welcome2__grid-item {
        padding: 20px 50px
    }
}

.tmcu-welcome2__grid-item.item-01 {
    background-color: #000;
    color: #fff
}

.tmcu-welcome2__grid-item.item-02 {
    background-color: var(--tmgr700);
    color: #fff
}

.tmcu-welcome2__grid-item.item-03 {
    border: 1px solid #eee
}

.tmcu-welcome2__grid-item__emoji {
    flex: 1;
    background-position: 50% 0;
    background-size: contain;
    background-repeat: no-repeat
}

.tmcu-welcome2__grid-item__emoji.racquets {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/emoji_racket.png)
}

.tmcu-welcome2__grid-item__emoji.computer {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/emoji_computer.png)
}

.tmcu-welcome2__grid-item__emoji.phone {
    background-image: url(//tennismetro.s3.ap-northeast-2.amazonaws.com/commerce/board/upload/event/tmc_pc/emoji_phone2.png)
}

.tmcu-welcome2__grid-item__desc {
    height: 4.5rem
}

.tmcu-welcome2__image-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
    background-color: var(--neutral900);
    overflow: hidden;
    padding-top: 40px;
    box-sizing: border-box
}

@media (min-width: 992px) {
    .tmcu-welcome2__image-box {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        height: clamp(100px, 35vw, 620px)
    }
}

.tmcu-welcome2__image-box__title {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 40px;
    padding: 0 30px
}

@media (min-width: 992px) {
    .tmcu-welcome2__image-box__title {
        width: 50%;
        text-align: left;
        padding: 10px 20px 0 40px;
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    .tmcu-welcome2__image-box__title {
        padding: 80px 20px 0 40px
    }
}

@media (min-width: 1440px) {
    .tmcu-welcome2__image-box__title {
        padding: 120px 20px 0 50px
    }
}

.tmcu-welcome2__image-box__title h3,
.tmcu-welcome2__image-box__title p {
    word-break: keep-all
}

.tmcu-welcome2__image-box__img {
    width: 90%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    box-sizing: border-box;
    padding-bottom: 30px
}

@media (min-width: 992px) {
    .tmcu-welcome2__image-box__img {
        width: 50%;
        margin-right: -60px
    }
}

@media (min-width: 1440px) {
    .tmcu-welcome2__image-box__img {
        margin-right: 60px
    }
}

.tmcu-welcome2__image-box__img img {
    max-width: 100%
}

.tmcu-poster {
    position: relative;
    aspect-ratio: 2.28
}

.tmcu-poster .black-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: -1
}

.tmcu-poster .poster-img {
    height: 100%;
    padding: 30px 0;
    position: relative;
    text-align: center;
    z-index: 1
}

.tmcu-poster .poster-img img {
    max-width: 100%;
    height: 100%
}

.title-ani .txt-mask {
    overflow: hidden
}

.title-ani .txt-mask.cds-font-h1 {
    height: 88px
}

.title-ani .txt-mask.cds-font-h2 {
    height: 48px
}

.title-ani .txt-mask>span {
    display: block;
    transform: translateY(-102%);
    transition: transform .5s .2s cubic-bezier(.71, .2, .46, .93)
}

.title-ani .txt-mask.delay-1>span {
    transition-delay: .4s
}

.title-ani.active .txt-mask>span {
    transform: translateY(0)
}